#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-Lf0KWhDJhIy17sDBVothda
key:                  yesod-1.6.1.0-Lf0KWhDJhIy17sDBVothda
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  339c5535f7657eb69c337027dfcf207b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-Lf0KWhDJhIy17sDBVothda
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-IHdLTCNaSpVJzWuRqxPhyZ
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.35-J16eSMyHhmcFqCPEtAfheS
    shakespeare-2.0.25-Ezfws8hlgveL6USuISLzDo
    streaming-commons-0.2.2.1-LxXcElnzHaa1MrSFZRVWVC
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-extra-3.1.1-HEsyf7t8Ex4DHwh5lZDTV6
    wai-logger-2.3.6-6dstWDC8hjBBQEblu0b5an
    warp-3.3.13-F2QKktw65FVKCfdaFivGZF
    yaml-0.11.5.0-KApjAKxoMh2kyouxaf3XB
    yesod-core-1.6.18.5-6U1wbgtPWgXAcNVMDf9yJC
    yesod-form-1.6.7-59eVpJdFZsVGFS8CbUyMJM
    yesod-persistent-1.6.0.4-52pDh81KEXLHFHIKFOCU5b

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

